void mami(TH1* h,Double_t y1, Double_t y2){
  TString histname = h->GetName();
  histname += "_mami";
  TH1 *hnew=h->Clone(histname);
  hnew->SetMinimum(y1);
  hnew->SetMaximum(y2);
  hnew->Draw();
}
